Activity log for bug #352756

Date Who What changed Old value New value Message
2009-03-31 22:43:41 Caleb Case bug added bug
2009-03-31 22:43:41 Caleb Case bug added attachment 'policycoreutils_2.0.49-8ubuntu2.debdiff' (policycoreutils_2.0.49-8ubuntu2.debdiff)
2009-03-31 22:44:31 Caleb Case bug added subscriber Kees Cook
2009-03-31 22:46:17 j.scott.gwin@gmail.com policycoreutils: status New Confirmed
2009-03-31 22:46:17 j.scott.gwin@gmail.com policycoreutils: statusexplanation
2009-03-31 22:59:21 Kees Cook policycoreutils (Ubuntu): importance Undecided High
2009-03-31 22:59:21 Kees Cook policycoreutils (Ubuntu): status Confirmed Fix Committed
2009-03-31 22:59:21 Kees Cook policycoreutils (Ubuntu): assignee kees
2009-03-31 22:59:21 Kees Cook policycoreutils (Ubuntu): milestone ubuntu-9.04
2009-03-31 23:05:07 Launchpad Janitor policycoreutils: status Fix Committed Fix Released
2009-07-15 05:38:10 Launchpad Janitor branch linked lp:ubuntu/karmic/policycoreutils
2009-12-18 07:05:32 Launchpad Janitor branch linked lp:ubuntu/policycoreutils